@charset "utf-8";
/* CSS Document */

/*  Navigation and Fly out  */

#home-nav-wrap{
    width:940px;
    padding:0;
    margin: 0;
}

#home-nav-content{
    position:relative;
    height:359px;
    width:692px;
    z-index:5;
}

#home-nav-content-wrap{
    position:absolute;
    margin-left:240px;
    z-index:30;
}

*+html #home-nav-content-wrap{
    width:700px;
}
*html #home-nav-content-wrap{
    width:700px;
}
#home-nav-feature-wrap{
    position:absolute;
    left:0;
    z-index:5;
    display:block;
}

#home-nav-feature-iframe{
    position:absolute;
    right:-15px;    /* HERE */
    top:0;
    z-index: 20;
}
*+html #home-nav-feature-iframe{
    top: 4px;   /* HERE */
}


#home-nav-feature-overlay {
    /*padding-left:16px;*/
    padding-left:4px;
    padding-top:0;
    width:670px;
}


#home-nav-feature-links {
    height:186px;
    margin-left: -12px;
    width: 528px;
}

*+HTML #home-nav-feature-links {
    height: 190px;
}


/* feature slide controls */
/*#feature-controls-wrap{
    float:right;
    margin-top: 4px;
    vertical-align:top;
    width:110px;
}*/

#feature-controls-wrap{
    position:absolute;
    top:214px;
    right:-11px;
}


#feature-control-play{
    cursor:pointer;
    float:right;
    padding-right:2px;  /* HERE*/
    display:none;
}

#feature-control-pause{
    cursor:pointer;
    float:right;
    padding-right: 2px; /* HERE*/
}

#feature-controls{
    margin:1px 2px 0 0;
    padding:0;
    float:right;
}

#feature-controls .feature-btn{
    background-image:url(../../modules/nav/images/home_slide_navigation_circle_off.png);
    background-repeat:no-repeat;
    cursor:pointer;
    display:block;
    float:left;
    width:10px;
    padding-right:5px;
}

#feature-controls .feature-btn-active{
    background-image:url(../../modules/nav/images/home_slide_navigation_circle_on.png);
}

#feature-controls .feature-btn:hover{
    background-image:url(../../modules/nav/images/home_slide_navigation_circle_over.png);
}

/* Recent Tests*/
/*#recent-tests-head{
    float:left;
    clear:both;
    background:#FFF;
    font:bold 15px Arial, Helvetica, sans-serif;
    color:#000;
    padding:6px 10px;
}*/

#recent-tests-head{
    position:absolute;
    top:211px;
    background:#FFF;
    font:bold 15px Arial, Helvetica, sans-serif;
    color:#000;
    padding:7px 10px;
    margin-left:12px;
}


#recent-tests-content-wrap{
    /*float:left;
    clear:both;*/
    position:absolute;
    top:241px;
    width:656px;
    background:#FFF;
    padding:9px 6px 3px;
    margin-left:12px;
}

#recent-tests-content{
    padding:0;
    margin:0;
    float:left;
    clear:both;
    height:94px;
    background:#FFF;
    overflow:visible;
    position: relative;
    width: 644px;
}

#recent-tests-content-slide{
    padding:0;
    margin:0;
    float:left;
    clear:both;
    width:654px;
    overflow: hidden;
}

.recent-tests-product{
    padding:0;
    margin:0;
    float:left;
    width:130px;
}

#recent-tests-content-slide .last{
    margin-right:0;
}

/* Menu */
#home-nav-menu-wrap{
    padding:4px;
    position:relative;
    width:212px;
    z-index:30;
    background-color:#FFF;
    -moz-box-shadow: 0 0 3px 2px #e6e6e6;
    -webkit-box-shadow: 0 0 5px #d6d6d6;
}

#home-nav-menu-close-btn{
    margin-top: 4px;    /* HERE */
    float:right;
    display:none;
    position:absolute;
    right: 8px; /* HERE */
    cursor:pointer;
}

#home-nav-menu{
    width:100%;
    height:359px;   /* HERE */
    background:#7a8895;
}

#home-nav-menu-head{
    background:#c4c9cf;
    margin:0;
    padding:0;
    height:39px;
}

#home-nav-menu-head-icons{
    padding: 12px 0 0 12px;
}

#home-nav-menu-content{
    margin: 3px 0 0 8px;
    padding:0;
    width:200px;
}

#home-nav-menu-content li{
    list-style:none;
    cursor:pointer;
    width:190px;
    height:18px;
    margin:0 0 20px 0;
    padding:0 0 0 0;
    background-position:top;
}

#home-nav-menu-wrap .nvm-nav-item{
    border-bottom:1px solid #8896A3;
    display:block;
    font:bold 20px "Arial Narrow","Gill Sans MT Condensed";
    height:24px;
    left:0;
    line-height:normal;
    overflow:hidden;
    margin:12px 4px 12px;
    padding:0 0 3px;
    width:188px;
}

#home-nav-menu-wrap .nvm-nav-item a{
    color:#FFFFFF;
    display:block;
    height:10px;
    border:none;
    line-height:normal;
    overflow:hidden;
    padding:0 8px 7px 0;
    text-decoration:none;
    width:180px;
}

#home-nav-menu-wrap .nvm-nav-item img{
    border:none;
}

#home-nav-menu-wrap .nvm-nav-item:last-child{
    border:0 none;
}

#home-nav-menu-wrap .nvm-nav-item a.money, #home-nav-menu-wrap .nvm-nav-item a:hover.money{
    background:none;
}

#home-nav-menu-wrap .nvm-nav-item.health{
    border-bottom:0 none;
}

#home-nav-menu-wrap .nvm-nav-item a{
    margin-top:0px;
}

#home-nav-menu-wrap .nvm-nav-item:hover a{
    overflow:visible;
    text-decoration: underline;
    display:block;
    margin-top:-18px;
}

#home-nav-menu-slide{
    background-color:#FFF;
    display:none;
    font:bold 14px Arial, Helvetica, sans-serif;
    height:332px;
    left:229px;
    overflow:hidden;
    position:absolute;
    top:18px;
    width:694px;
    z-index:1;
}
#home-nav-menu-slide, x:-moz-any-link, x:default{
    top: 19px;
}

*+html #home-nav-menu-slide, x:-moz-any-link{
    top: 18px;
}

#home-nav-menu-wrap .hnm-slide-content{
    margin: 0;
}

#home-nav-menu-wrap .hnm-slide-content h3{
    margin: 15px 17px 0;
}
#home-nav-menu-wrap .hnm-slide-content h3, x:-moz-any-link, x:default{
    margin: 14px 18px 0;
}

#home-nav-menu-wrap .sub-categories-images-wrap{
    float:left;
    margin-top: 5px;
    width:520px;
}
#home-nav-menu-wrap .sub-categories-images-wrap, x:-moz-any-link, x:default{
    margin-top: 2px;
}
*+html #home-nav-menu-wrap .sub-categories-images-wrap {
    margin-top: 5px;
}

#home-nav-menu-wrap .sub-categories-images-item{
    float:left;
    margin: 13px 17px 8px;
    padding:0;
    text-align:center;
    width:95px;
    height:95px;
}

*html #home-nav-menu-wrap .sub-categories-images-item {
    margin: 13px 17px 8px 9px;
}

#home-nav-menu-wrap .sub-categories-images-item-br{
    float:left;
    margin:10px 35px 0 0;
    padding:0;
    text-align:center;
}

#home-nav-menu-wrap .sub-categories-images-end{
    float:left;
    margin: 13px 17px 8px;
    padding:0;
    text-align:center;
}

#home-nav-menu-wrap .sub-categories-list-wrap{
    float:left;
    width:130px;
    height:265px;
    background: transparent url(../../modules/nav/images/home_vertical_dotted_divider.png) repeat-y left top; /* ADD */
    padding-left:10px;
    position: relative;
    margin: 15px 10px 0 0;
}
#home-nav-menu-wrap .sub-categories-list-wrap-col2{
    float:left;
    width:100px;
    height:180px;
    margin-top: 15px;
}

#home-nav-menu-wrap .sub-categories-list{
    list-style:none outside none;
    margin: -5px 0 0 10px;
    padding:0;
    width:128px;
    height:238px;
}
#home-nav-menu-wrap .sub-categories-list .button{
    margin: 16px 18px 0;
}

#home-nav-menu-wrap .sub-categories-images a{
    color: #176fcc;
    font: normal 11px Arial, Helvetica, sans-serif;
    text-decoration: none;
    line-height: 13px;
}
*+html .sub-categories-images a{
    line-height: 23px;
}

#home-nav-menu-wrap .sub-categories-images a:hover{
    text-decoration: underline;
}

#home-nav-menu-wrap .sub-categories-images img{
    border:0 none;
    display:block;
    margin:0 0 5px 0;
    padding:0;
}

#home-nav-slide-links{
    color:white;
}

#home-nav-menu-wrap .sub-categories-images{
    list-style:none outside none;
    margin:0;
    padding:0;
    height:240px;
}

#home-nav-menu-wrap .sub-categories-list a{
    color:#176FCC;
    text-decoration:none;
    font:normal 11px/18px Arial,Helvetica,sans-serif;
}

#home-nav-menu-wrap .sub-categories-list a:hover{
    color:#176FCC;
    text-decoration: underline;
}

#home-nav-menu-wrap .all-categories-btn{
    bottom:0;
    left:10px;
    margin:0 10px ;
    position:absolute;
}
#home-nav-menu-wrap .all-categories-btn, x:-moz-any-link, x:default{
    margin:0 10px 4px;
}
*+html #home-nav-menu-wrap .all-categories-btn{
    margin:0 10px;
}

#home-nav-menu-wrap .all-categories-btn2{
    bottom:18px;
    margin:0 18px;
    position:absolute;
}

#home-nav-menu-wrap .subscribe-line{
    float:left;
    margin:4px 18px 0;
}

*html #home-nav-menu-wrap .subscribe-line {
    margin: 4px 6px 0 8px;
}

#home-nav-menu-wrap .subscribe-line iframe{
    margin-top:8px;
    border:none;
}

#home-nav-menu-wrap .subscribe-line img{
    margin-top:8px;
}

#home-nav-menu-wrap .subscribe-line img.divider{
    padding-bottom:10px;
}
*+html  #home-nav-menu-wrap .subscribe-line img.divider{
    padding-bottom:9px;
}


#home-nav-content .feature-image{
    float:left;
    display:none;
    width:692px;
    height:359px;
}

#home-nav-content .feature-image-active{
    float:left;
    display:block;
}

#home-nav-feature-links .feature-links{
    display:none;
}

#home-nav-feature-links .feature-links-active{
    display:inline;

}

#home-nav-wrap .hn-product-photo{
    padding:0 0 5px 0;
    margin:0 auto;
    width:96px;
    /*height:69px;*/
}

.recent-tests-product .hn-product-photo{
    color: #176fcc;
    font: normal 11px Arial, Helvetica, sans-serif;
    text-decoration: none;
    line-height: 16px;
    text-align:center;
}

.recent-tests-product .hn-product-photo-last{
    color: #176fcc;
    font: normal 11px Arial, Helvetica, sans-serif;
    text-decoration: none;
    line-height: 16px;
    text-align:center;
}

.recent-tests-product .hn-product-photo a:hover{
    text-decoration:underline;
}

.recent-tests-product .hn-product-photo-last a:hover{
    text-decoration:underline;

}
#recent-tests-content-slide .recent-tests-product .hn-product-photo a:hover > img {
    border:0 none;
    display:block;
    margin:0 0 4px 0;;
    padding:0;
}
#recent-tests-content-slide .recent-tests-product .hn-product-photo a > img {
    border:0 none;
    display:block;
    margin:0 0 4px 0;;
    padding:0;
}
#recent-tests-content-slide .recent-tests-product .hn-product-photo span{
    white-space:nowrap;

}
#home-nav-menu-wrap .sub-categories-images-wrap-small{
    float:left;
    margin-top: 5px;
    width:388px;
    position: relative;
}
#home-nav-menu-wrap .sub-categories-images-wrap-small, x:-moz-any-link, x:default{
    margin-top: 2px;
}
*+html #home-nav-menu-wrap .sub-categories-images-wrap-small, x:-moz-any-link, x:default{
    margin-top: 5px;
}


#home-nav-menu-wrap .sub-categories-images-item{
    float:left;
    /* margin:10px 35px 20px 0; */
    padding:0;
    text-align:center;
}

#home-nav-content.navigation{
    background:#FFF;
    left:0;
    margin:0 16px 0 0;
    -moz-box-shadow: 0 0 3px 2px #E6E6E6;
    -webkit-box-shadow: 0 0 5px #D6D6D6;
    min-height:359px;
    padding:4px;
    top:0;
    width:692px;
    z-index:2;
}


#home-nav-content.navigation:hover {
    min-height: 359px;
    overflow: visible;
    -moz-box-shadow:0 0 3px 2px #e6e6e6;
    -webkit-box-shadow:0 0 5px #d6d6d6;
}
/*
*+html #home-nav-content.navigation:hover {
    width: 692px;
}
*/
#ie-slide{
    display:none;
}

#navigation-ie{
    display:none;
}

#home-nav-shop-content .sub-categories-list-wrap{
    position:relative;
    width:140px;
}

#home-nav-shop-content .sub-categories-list {
    width: 154px;
}

/* popup styles */
#no-tested.number-tested {
    display:inline;
    float:left;
    left:318px;
    position:absolute;
    top:51px;
}
#no-tested.flyout {
    left:180px;
    top:64px;
}
#no-tested.number-tested .value {
    background-color:#000000;
    border:1px solid #FFFFFF;
    clear:both;
    color:#FFFFFF;
    display: block;
    font: bold 11px Arial, Helvetica, sans-serif;
    line-height:normal;
    padding:3px 6px;
    text-align:center;
    white-space: nowrap;
}
#no-tested.number-tested .arrow {
    clear:both;
    float:left;
    height:6px;
    margin:0 0 0 6px;
    padding:0;
    position:relative;
    top:-1px;
    width:16px;
}


/* NEW STYLES */
.home-main-container {
    clear: both;
    margin: 0px auto;
    position: relative;
    width: 960px;
    padding-left: 20px; /* just for positioning until Eugene applies the container styles */
    margin-bottom: 0px;
}

#navigation-container {
    width: 940px;
    position: relative;
}
#home-nav-wrap {
    float: right;
}

/* eo popup */

/* only use this to freeze the flyout for editing
#home-nav-menu-slide, #home-nav-shop-content{
    display: block;
}
#home-nav-slide-menu-wrap{
    width: 950px;
}
#home-nav-cars-content,
#home-nav-apps-content,
#home-nav-home-content,
#home-nav-kids-content,
#home-nav-elec-content
{
    display: none;
}
 */


/*  start bottom container with 3 cols.   */
.home-main-content-container {
    clear: both;
    margin: 0 auto;
    padding: 0;
    width: 940px;
    margin-top:27px;
}


.home-main-content-container #home-left-col {
    float: left;
    width: 240px;


}

.home-main-content-container #home-right-col {
    float: left;
    width: 679px;
    border-left: 1px solid #bfcad3;
    padding: 0 0 0px 20px;
    margin: 0 0 0px 0;

}

.home-main-content-container #home-right-col .middle-col-top-ad {
    margin: 0 0 0px 70px;
    padding: 0 0 27px 0;

}

.home-main-content-container #home-right-col .news-col {
    clear: both;
    float:left;
    width: 362px;
    margin: 0;
    padding: 0px;
}

.home-main-content-container #home-right-col .video-col {
    float: left;
    width: 300px;
    margin-left: 17px;

}


/* recalls & safety */

.recalls {
    margin: 0 0 27px 0;
    padding:0;
    width: 220px;

}


.recalls a:link {
    color: #176FCC;
    text-decoration: none;
}

.recalls a:visited {
    color: #176FCC;
    text-decoration: none;
}

.recalls a:hover {
    text-decoration: underline;
}

.recalls a:active {
    text-decoration: underline;
}

.recalls .list {
    margin: 0;
    padding: 0 0 0 0;

}

.recalls  ul.list {
    list-style-type: none;
    margin: 0 0 0 8px;
    padding: 0px;
}

.recalls ul.list a:link {
    color: #000000;
    text-decoration: none;
}

.recalls ul.list a:visited {
    color: #000000;
    text-decoration: none;
}

.recalls ul.list a:hover {
    background-color: #C3C9CF;
    margin: 0;
    padding-top: 2px;
    padding-bottom: 2px;
}

.recalls ul.list a:active {
    text-decoration: underline;
}

.recalls ul.list li {
    background: transparent url(../../modules/recalls/images/bullet_home_recalls.gif) no-repeat scroll 0 3px;
    font: normal 12px Arial, Helvetica, sans-serif;
    line-height: 16px;
    margin: 0;
    padding: 1px 0 5px 14px;
}

.recalls .all {
    font: bold 15px Arial, Helvetica, sans-serif;
    line-height: 18px;
    margin: 0;
    padding: 5px 0 0 12px;
}


/* email newsletters  */

#newsletter {
    background-color: #F8F8F8;
    border: 1px solid #C2C2C2;
    float: left;
    height: 140px;
    margin: 0 0 30px 0;
    padding: 8px 11px 10px 12px;
    width: 195px;
}

#newsletter img {
    border: none;
}


#newsletter .copy {
    font: normal 12px Arial;
    line-height: 14px;
    padding-bottom: 10px;
}

#newsletter .copy-under-button {
    font: normal 11px Arial;
    color: #666;
    line-height: 14px;
    padding-top: 5px;
    clear: both;
}

#newsletter .copy .free {
    color: #ec1c24;
    font: bold 12px Arial;
    line-height: 16px;
}


#newsletter .input-box {
    width: 195px;

}

#newsletter .input-box-copy {
    clear: both;
    float: left;
    width: 149px;

}

#newsletter .input-box-button {
    float: left;
    height: 30px;

}

*:first-child+html #newsletter .input-box-button {
    margin-top: 1px;
}


#newsletter input {
    background: #FFFFFF;
    border: 1px solid #999999;
    border-right: none;
    color: #666666;
    font: normal 12px Arial;
    height: 21px;
    padding-left: 6px;
    padding-top: 6px;
    padding-right:15px;
    text-align: left;
    width: 130px;
}


/* Consumer news */

#home-news-wrap{
    width:350px;
    margin: 0 0 37px 0;
}


.home-news-item-first{
    vertical-align:text-top;
    border-bottom:1px solid #BFCAD3;
    height:111px;
    margin-top:3px;
}

.home-news-item{
    vertical-align:text-top;
    border-bottom:1px solid #BFCAD3;
    height:111px;
    margin-top:18px;
}

.home-news-item p{
    margin:0 0 20px 0;
    height:88px;
    padding:0;

}

.home-news-item-imganchor img{
    float:left;
    height:88px;
    width:120px;
    border:none;
    margin:1px 12px 0 0;
    border:1px solid #BFCAD3;
}

#home-news-wrap .home-news-item-anchor{
    text-decoration:none;
    margin:0;
    padding:0;
    color:#666666;
    font-size:11px;
    font-weight:bold;
}

#home-news-wrap a.home-news-item-anchor:hover{
    margin:0;
    padding:0;
    color:#666666;
    font-size:11px;
    font-weight:bold;
    text-decoration:underline;
}

#home-news-wrap a.home-news-item-vanchor{
    text-decoration:none;
    *display:inline;
    *padding:1px;
    color:#000000;
    font-size:15px;
    font-weight:bold;
    margin:0;
    line-height:19px;
}
#home-news-wrap a.home-news-item-vanchor:hover{
    *display:inline;
    *padding:1px;
    text-decoration:none;
    background-color:#C3C9CF;
    color:#000000;
    font-size:15px;
    font-weight:bold;
    margin:0;
}

.home-news-item-cata{
    color:#666666;
    font-size:11px;
    font-weight:bold;
    *vertical-align:super;
    display:inline-block;
    margin:0 0 5px 0;
    *margin:0 0 0 0;
    padding:0;
}


.home-news-item-title{
    font-size:15px;
    font-weight:bold;
    color:#000000;
    vertical-align:text-top;
    max-height:38px;
    display:block;
    overflow:hidden;
    background-color:inherit;
}
.home-news-item-copy{
    font-size:12PX;
    color:#000000;
    display:block;
    margin-top:4px;
    overflow:hidden;
    height:32px;
    line-height: 16px;
}
.home-news-item-video{
    border:none;
    vertical-align:top;
    padding-left:6px;
    padding-right:2px;
}
a.home-more-news-link{
    font-size:15PX;
    font-weight:Bold;
    color:#176FCC;
    text-decoration:none;
}
a.home-more-news-link:hover{
    text-decoration:underline;
}

.home-news-link{
    margin-top:9px;
}

/* Connect  */

#connect {
    height: 160px;
    margin: 0;
    padding:0;
    width: 204px;
}

#connect h2.heading {
    font: bold 20px Arial;
    margin: 0;
    padding: 0 0 13px;
}

#connect h3 {
    font: bold 15px Arial;
    margin: 0;
    padding: 0 0 9px;
}

#connect .social-media {
    float: left;
}

#connect .social-media img {
    border: none;
    padding: 0 6px 0 0;
}

#connect .copy {
    clear: both;
    font: normal 12px Arial;
    line-height: 16px;
    padding: 9px 12px 0 0;
}

#connect .all {
    clear: both;
    font: bold 15px Arial, Helvetica, sans-serif;
    line-height: 18px;
    margin: 0;
    padding: 7px 0 0 0;
}

#connect-container {
    background-color: #F8F8F8;
    border: 1px solid #C2C2C2;
    height: 90px;
    margin: 0;
    padding: 5px 10px 11px 11px;
    width: 328px;
}

#connect-container a:link{
    text-decoration: none;
    color:#176fcc;
}

#connect-container a:visited{
    text-decoration: none;
    color:#176fcc;
}

#connect-container a:hover{
    text-decoration: underline;
    color:#176fcc;
}

#connect-container .left {

    float: left;
    margin: 0;
    padding: 0 10px 0 0;
    width: 156px;
}

#connect-container .right {
    border-left: 1px solid #C2C2C2;
    float: right;
    margin: 0;
    padding: 0 0 0 11px;
    width: 150px;
}


#connect-container h2.heading {
    font: bold 20px Arial;
    margin: 0;
    padding: 0 0 12px 0;
}

#connect-container h3 {
    font: bold 15px Arial;
    margin: 0;
    padding: 0 0 5px;
}

#connect-container .copy {
    clear: both;
    font: normal 12px Arial;
    line-height: 16px;
    padding: 0 0 0;
}

#connect-container .all {
    clear: both;
    font: bold 15px Arial, Helvetica, sans-serif;
    line-height: 18px;
    margin: 0;
    padding: 8px 0 0 0;
}

#connect-container .social-media {
    float: left;
}

#connect-container .social-media img {
    border: none;
    padding: 0 6px 0 0;

}


/* Videos */


#videos {
    width: 300px;
    padding: 0;
    margin: 0;
}

#videos a:link {
    color: #176FCC;
    text-decoration: none;
}

#videos a:visited {
    color: #176FCC;
    text-decoration: none;
}

#videos a:hover {
    text-decoration: underline;
}

#videos a:active {
    text-decoration: underline;
}

h2.video-heading {
    font: bold 20px Arial;
    margin: 0;
    padding: 0 0 15px;
}

#controls {
    background-color: #F8F8F8;
    border-bottom: 1px solid #C2C2C2;
    height: 73px;
    width: 300px;
    padding: 0px;
    margin: 0px;
}


#video-back-block a {
    display: block;
    left: 0;
    border: 0;
}

#video-title-block {
    border-top: 1px solid #C2C2C2;
    float: left;
    height: 74px;
    padding: 0;
    margin: 0;
    width: 258px;
}

.title {
    color: #000000;
    font: bold 15px Arial, Helvetica, sans-serif;
    line-height: 17px;
    margin: 0;
    padding: 7px 12px 7px 12px;
}

.all {
    font: bold 15px Arial, Helvetica, sans-serif;
    line-height: 18px;
    margin: 0;
    padding: 1px 12px 9px 12px;
}

#video-next-block{
    width:21px;
    height:74px;
    float: left;
    padding: 0;
    margin: 0;
    padding: 0;
}

#video-back-block{
    width:21px;
    height:74px;
    float:left;
    padding:0;
    margin:0;
    padding:0;
}

.video-next-enabled{
    background:url(../../modules/video/images/home_video_arrow_right.png);
    cursor:pointer;
}

div.video-next-enabled:hover{
    background:url(../../modules/video/images/home_video_arrow_right.png) 0 -73px;
    cursor:pointer;
}

.video-next-disabled{
    background:url(../../modules/video/images/home_video_arrow_right.png) 0 -73px;
    background-repeat:no-repeat;
    cursor:default;
}

.video-back-enabled{
    background:url(../../modules/video/images/home_video_arrow_left.png);
    cursor:pointer;
}

.video-back-disabled{
    background:url(../../modules/video/images/home_video_arrow_left.png) 0 -73px;
    background-repeat:no-repeat;
    cursor:default;
}
div.video-back-enabled:hover{
    background:url(../../modules/video/images/home_video_arrow_left.png) 0 -73px;
    cursor:pointer;
}


#video-next-block a {
    display: block;
    left: 0;
    border: 0;
}

/* start grayed out code

#video-back-block {
    overflow: visible;
    margin-top: -74px;
    text-decoration: none;
    display: block;
}

#video-next-block {
    overflow: visible;
    margin-top: -74px;
    text-decoration: none;
    display: block;
}
   end grayed out code */


/* upsell */

.cars-upsell{
    max-height:83px;
    overflow:hidden;
}
.cars-upsell-link{
    margin-left:83px;
}
#upsell-verticle-wrap{
    width:300px;
}
#upsell-verticle-wrap h4{
    font-family:Arial, Helvetica, sans-serif;
    font-weight:bold;
    font-size:20px;
    color:#000000;
    margin:0;
    padding:0;
}
#uv-magazine-content, #uv-magazine-cars {
    border-bottom:1px solid #BFCAD3;
    height:100%;
}

.upsell-verticle-description img{
    margin-right:12px;
    margin-top:4px;
    float:left;
    height:93px;
    width:71px;
}
.upsell-verticle-description{
    margin:0 0 6px 0;
    padding:0;
    font-family:Arial, Helvetica, sans-serif;
    color:#000000;
    line-height:16px;
    font-size:12px;
}
.upsell-link{
    color:#176FCC;
    font-family:Arial, Helvetica, sans-serif;
    line-height:20px;
    font-size:15px;
    text-decoration:none;
    font-weight:bold;
}
.subscribe-link{
    color:#EC1C24;
    font-family:Arial, Helvetica, sans-serif;
    line-height:20px;
    font-size:15px;
    text-decoration:none;
    font-weight:bold;}

a.upsell-link:hover{
    text-decoration:underline;
}

a.subscribe-link{
    color:#EC1C24;

}

a.subscribe-link:hover{
    text-decoration:underline;
}
#uv-magazine-content, #uv-magazine-cars,#uv-magazine-mobile{
    padding:26px 0 20px 0;
}
.upsell-verticle-body{
}


/* popup styles */
.number-tested {
    display:inline;
    float:left;
    left:318px;
    position:absolute;
    top:51px;
}
.number-tested .value {
    background-color:#000000;
    border:1px solid #FFFFFF;
    clear:both;
    color:#FFFFFF;
    display: block;
    font: bold 11px Arial, Helvetica, sans-serif;
    line-height:normal;
    padding:3px 6px;
    text-align:center;
    white-space: nowrap;
}
.number-tested .arrow {
    clear:both;
    float:left;
    height:6px;
    margin:0 0 0 6px;
    padding:0;
    position:relative;
    top:-1px;
    width:16px;
}


/* for ie6 */
*html #home-nav-menu-wrap .sub-categories-images-item {
    margin: 13px 17px 8px 9px ;
}
*html #home-nav-menu-wrap .subscribe-line {
    MARGIN: 4px 6px 0 8px;
}

@media print {

    .navigation-item a{
        overflow:visible;
        text-decoration:none;
        display:block;
        margin-top: -18px;
    }

    #home-nav-feature-overlay{
        display:none;
    }
    /* eo print media */
}


/* feature slide classes */
.slide-area {
    display:block;
    padding-left:20px;
    padding-top:20px;
    width:529px;
    height:186px;
}

.slide-area .headline1 {
    padding-top:8px;
    padding-bottom:0px;
}

.slide-area .headline {
    padding-bottom:0px;
    margin-top:-4px;
}

.slide-area .abstract1 {
    padding-top:0px;
    padding-bottom:4px;
}

.slide-area .abstract {
    padding-top:0px;
    padding-bottom:6px;
}

.slide-area .linktext {
    padding-top:8px;
}

.clearfix:before,.clearfix:after{
    content:'\0020';
    display:block;
    overflow:hidden;
    visibility:hidden;
    width:0;
    height:0;
}
.clearfix:after{clear:both}.clearfix{zoom:1}

/* policy and action component */

.img-w-description{
    margin:0 20px 27px 0;
}
.img-w-description h2.heading{
    line-height:18px;
}
.img-w-description h3 a{
    text-decoration:none;
    color:#000000;
}
.img-w-description h3 a:hover{
    text-decoration:none;
    background-color:#C3C9CF;
    color:#000000;
}
.img-w-description .more{
    margin:4px 0 0 0;
    padding:0;
}
.img-w-description .more a{
    font-size:15px;
    font-weight:bold;
}
.img-w-description .copy{
    font-size:12px;
    font-weight:normal;
    line-height:16px;
}
.img-w-description .content{
    margin:7px 0 0 0;
}
.img-w-description .content img{
    border:1px solid #BFCAD3;
    cursor:pointer;
    width:218px;
}
.img-w-description h3{
    margin:12px 0 0 0;
    font-size:15px;
    font-weight:bold;
}
.img-w-description h3 img {
    margin-left:6px;
    vertical-align:top;
}
.all-btn {
    padding-top: 9px;
    font-size: 15px;
    line-height: 17px;
    margin: 10px 0 0 10px;
    white-space: nowrap;
    width: 140px;
}